Is this plugin tested with WordPress version 5.9?

Top WooCommerce & WordPress Plugins Forums Order Minimum/Maximum Amount for WooCommerce Is this plugin tested with WordPress version 5.9?

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #93162
    FoodVoyageur
    Participant

    I am using WordPress 5.9, has anyone used this plugin on WordPress 5.9

    just want to know if there are any issues as it says not tested on WordPress 5.9 version

    #93163
    Zohaib
    Participant

    Hi,

    There are no issues in using the plugin with WordPress V 5.9

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.